package com.xkrs.util;

import cn.hutool.core.date.DateUtil;

import java.util.Date;

public class LocalDateUtils {

    private LocalDateUtils() {
    }

    public static String getCurrentSecond() {
        return String.valueOf(new Date().getTime() / 1000L);
    }

    public static String formatCurrentSecond(String second) {
        return DateUtil.format(new Date(second + "000"), "yyyy-MM-dd HH:mm:ss");
    }
}
